/*GERAL*/

@media (max-width: 1117px){
	.container-content{
	    width: 100% !important;
	    padding-left: 15px;
	    padding-right: 15px;
	}
}

@media (max-width: 768px){
	.top.responsive .container-content{
	    padding-left: 0px;
	    padding-right: 0px;
	}
}

/*GERAL END*/

/*TOP*/

@media (max-width: 768px){

	.top.menu{
		display: none;
	}

	.top .menu-list.active{
		display: none;
	}	

	.top .menu-responsive{
		display: block;
	}
	
}

/*TOP END*/

/*HOME*/

@media (max-width: 1200px){

	.jornais .titulo {
	    font-size: 24px;
	    left: 0;
	    margin-left: 65px;
	}

	.jornais .descricao {
	    left: 0;
	    margin-left: 65px;
	}

	.jornais .button {
	    left: -22px;
	}

	.noticias .img {
		width: 100%;
		height: 372px;
	}

}

@media (max-width: 990px){

	.jornais {
	    padding-bottom: 20px;
	}

	.jornais .header {
	    margin-top: 35px;
	}

	.jornais hr {
	    margin-bottom: 35px;
	}

	.jornais .titulo {
		text-align: center;
	    left: 0;
	    margin-left: 0;
	    margin-top: 0;
	}

	.jornais .descricao {
		text-align: center;
	    left: 0;
	    margin-left: 0;
	}

	.jornais .button {
	    left: 0px;
	    margin-bottom: 50px;
	    display: block;
	    width: 105px;
	    position: relative;
	    left: 50%;
	    margin-left: -52px;
	    padding-left: 14px;
	    padding-right: 14px;
	}

	.noticias {
	    height: auto;
	}

	.noticias .img {
	    width: 100%;
	    height: auto;
	}

	.noticias .text {
	    height: auto;
	    padding-bottom: 60px;
	}

	.publicacoes {
		padding-top: 0px;
	    padding-bottom: 0px;
	    z-index: 1;
	}


}

@media (max-width: 768px){

	#banners-carousel{
		margin-top: 50px;
	}

	.jornais .header {
	    text-align: center;
	    font-size: 24px;
	}

	.jornais hr {
	    width: 80%;
	    margin-left: auto;
	}

	.noticias .text {
	    padding-bottom: 20px;
	    margin-top: -10px;
	}

	.noticias .text .titulo {
	    font-size: 18px;
	    padding-top: 20px;
	    line-height: 20px;
	}

	.noticias .text .data {
	    font-size: 10px;
	    margin-top: 12px;
	}

	.noticias .text .descricao {
    	text-align: left;
	    color: #FFFFFF;
	    font-size: 13px;
	    line-height: 20px;
	}

	.noticias .more-button {
	    padding: 10px 15px;
	    font-size: 16px;
	}


}

@media (max-width: 480px){

	.jornais .img{
		width: 100%;
	}

	.publicacoes .header {
	    font-size: 16px;
	}

	.publicacoes .header-right {
	    font-size: 13px;
	    top: 78px;
	    right: 20px;
	}

}

/*HOME END*/

/*FOOTER*/

@media (max-width: 1045px){

	.footer .bottom .login-wrapper {
	    left: -50px;
	}

}

@media (max-width: 990px){
	.footer .bottom {
	    height: auto;
	}

	.footer .bottom .titulo {
	    margin-top: 40px;
	    text-align: center;
	}

	.footer .bottom .lista.left {
	    text-align: center;
	    float: none;
	}

	.footer .bottom .lista.right {
	    text-align: center;
	    float: none;
	    right: 0;
	}

	.footer .bottom .rs {
	    text-align: center;
	}

	.footer .bottom .rs li {
	    margin-right: 6px;
	    margin-left: 6px;
	}

	.footer .bottom .login-wrapper {
	    left: 50%;
	    margin-left: -126px;
	    margin-bottom: 20px;
	}

	.footer .bottom .login-wrapper .titulo {
	    left: 0px;
	}
	
	.footer .rights .descricao {
	    text-align: center;
	}

	.footer .rights .logo-oliver {
	    display: block;
	    margin-left: inherit;
	    margin-top: 0;
	    margin-bottom: 30px;
	    position: relative;
	    left: 50%;
	    margin-left: -32px;
	}

}


@media (max-width: 768px){

	.footer .newsletter .titulo {
	    margin-top: 85px;
	    font-size: 32px;
	}

	.footer .newsletter .input-newsletter {
	    width: 250px;
	    position: relative;
	    left: 18px;
	    margin-left: 0;
	    font-size: 12px;
	}

	.footer .newsletter .button-newsletter {
	    width: 50px;
	    left: -37px;
	    padding: 11px 15px;
	    top: 1px;
	}

	.publicacoes .more-button {
	    left: 0px;
	}

}

@media (max-width: 480px){

	.footer .newsletter .input-newsletter {
	    width: 200px;
	}

}

@media (max-width: 301px){
	
	.footer .newsletter .input-newsletter {
	    width: 180px;
	}

	.footer .newsletter .button-newsletter {
	    width: 40px;
	    left: -28px;
	    padding: 11px 11px;
	    top: 1px;
	}

}

/*FOOTER END*/

/*CLIENTES*/

@media (max-width: 768px){

	.clientes .header {
	    font-size: 22px;
	}

	.clientes div[class*=col]{
	    margin-bottom: 20px;
	}

	.clientes hr {
	    width: 80%;
	}

}

@media (max-width: 768px){

	.clientes .header {
	    font-size: 18px;
	}
	
}
/*CLIENTES END*/


/*PUBLICACOES*/

@media (max-width: 768px){
	.publicacoes.page .header {
	    text-align: center;
	    font-size: 18px;   
	}

	.publicacoes.page hr {
	    width: 80%;
	    margin-left: auto;
	}

}

/*PUBLICACOES END*/

/*PUBLICACAO*/

@media (max-width: 990px){
	.publicacoes.individual .botoes a {
	    padding: 14px 14px;
	}
}

@media (max-width: 768px){

	.publicacoes.individual .img {
	    width: 100%;
	}

	.publicacoes.individual hr {
	    width: 80%;
	}

	.publicacoes.individual .botoes {
	    text-align: center;
	    margin-bottom: 35px;
	}

	.publicacoes.individual .botoes a {
	    font-size: 12px;
	}

	.publicacoes.individual .botoes .back {
	    position: relative;
	    top: 0;
	    right: 0;
	    font-size: 12px;
	}

	.publicacoes.individual .header {
	    text-align: center;
	    font-size: 18px;
	}

	.publicacoes.individual hr {
	    margin-left: auto;
	}

	.publicacoes.individual .sn {
	    text-align: center;
	}

	.publicacoes.individual .descricao {
	    text-align: justify;
	}

	.publicacoes.individual .autor {
	    text-align: center;
	}

	.publicacoes.individual .ano {
	    text-align: center;
	}

}

@media (max-width: 480px){

	.publicacoes.individual .botoes {
	    margin-bottom: 90px;
	}

	.publicacoes.individual .botoes {
	    display: block;
	}

}
/*PUBLICACAO END*/

/*PROFISSIONAIS*/

@media (max-width: 768px){

	.profissionais .header {
	    text-align: center;
	    font-size: 18px;
	    margin-top: 75px;
	}

	.profissionais hr {
	    width: 80%;
	    margin-left: auto;
	}


}

/*PROFISSIONAIS END*/

/*CONTATO*/

@media (max-width: 990px){

	.contato .wrapper {
	    top: 26px;
	    left: 50%;
	   	margin-left: -129px;
	}

	#telefone {
	    width: 100%;
	    margin-bottom: 15px;
	}

	#id_estado {
	    width: 100%;
	    float: none;
	    margin-bottom: 15px;
	}

	.contato .submit-contato {
	    float: none;
	    
	}

	.contato .banner .titulo {
	    right: 100px;
	    top: 118px;
	    font-size: 30px;
	    line-height: 30px;
	}

	.contato .banner .img {
	    position: absolute;
	    left: 50%;
	    margin-left: -310px;
	}

}

@media (max-width: 768px){
	.contato {
	    margin-top: 50px;
	}
}

@media (max-width: 480px){

	.contato .banner {
	    height: 170px;
	}

	.contato .banner .img {
	    display: none;
	}

	.contato .banner .titulo {
		position: relative;
		text-align: center;
		right: auto;
	    left: 0;
	    top: 38px;
	    font-size: 22px;
	    line-height: inherit;
	}

}

/*CONTATO END*/

/*NOTICIAS*/

@media (max-width: 1200px){

	.noticias.lista .img-noticia {
	    width: 100%;
	    height: auto;
	}

}

@media (max-width: 990px){

	.noticias.lista .wrapper-filter {
	    position: relative;
	    left: 50%;
	    margin-left: -113px;
	}

	.noticias.lista form .input {
    	width: 227px;
	    position: relative;
	    left: 22px;
	}

	.noticias.lista form .submit-busca {
	    left: -24px;
	}

	.noticias.individual .header {
	    text-align: center;
	    font-size: 18px;
        margin-top: 15px;
	}

	.noticias.lista .rs {
	    margin-bottom: 20px;
	}

	.noticias.lista .linha {
	    margin-bottom: 0px;
	}

	.noticias.lista .read-more {
	    padding: 13px 60px;
	}

	.noticias.lista .titulo {
	    font-size: 18px;
	}

}

@media (max-width: 990px){

	.noticias.individual .header {
	    margin-top: 65px;
	}

	.noticias.lista .linha:last-of-type {
	    margin-bottom: 50px;
	}

}	

@media (max-width: 480px){

	.noticias.lista .texto {
	    padding-left: 0px;
	    padding-right: 0px;
	}

	.noticias.lista .wrapper-filter {
	    width: 180px;
	    left: 50%;
	    margin-left: -90px;
	}

	.noticias.lista form .input {
	    width: 180px;
	}

}

/*NOTICIAS END*/

/*NOTICIA*/

@media (max-width: 1200px){

	.noticia .container-imgs a:nth-of-type(4n+1) .img{
	    margin-left: 0px;
	}

	.noticia .container-imgs .img{
	    width: 102px;
	    height: 102px;
	    float: none;
	    margin-top: 3px;
	    margin-left: 0px;
	}

}

@media (max-width: 990px){
	.noticias.individual .back {
	    top: 78px;
	}
}

@media (max-width: 768px){

	.noticias.individual .header {
	    text-align: left;
	    font-size: 14px;
	}

	.noticias.individual .back {
	    padding: 5px 6px;
	    position: absolute;
	    top: 78px;
	    font-size: 11px;
	}

}
/*NOTICIA END*/

/*INSTITUCIONAL & SERVICOS*/
@media (max-width: 1200px){
	.institucional .img {
	    width: 180px;
	    height: 281px;
	}
}
/*INSTITUCIONAL & SERVICOS END*/

/*AREA RESTRITA*/

@media (max-width: 990px){
	.ar .row .titulo {
	    text-align: center;
	}

	.ar .row a {
	    left: 0px;
	}

	.ar .row:last-of-type{
		margin-bottom: 30px;
	}


	.ar .row div[class*=col]{
		margin-top: 5px;
		padding-bottom: 10px;
		margin-bottom: 0;
	}

}

/*AREA RESTRITA END*/